Subject: Re: Cygwin problems under Vista (please reply to Vinod)
From: Tatsuro MATSUOKA <[email-masked]>
To: Vinod Gupta <[email-masked]>, [email-masked], INVALID_ADDRESS@.SYNTAX-ERROR
Cc: [email-masked]
Date: Tue, 1 Apr 2008 08:55:30 +0900 (JST)
List-Id: <cygwin.cygwin.com>

Hello

I'm not always agreement with  Vinod's opinion but I cannot understand why others ignore him.
Only I have made replies to him.  I am a mere user of cygwin.  
In addition I'm a XP user so that I do not understand what is the problem about the cygwin on the
VISTA.

I think that the purpose of the cygwin is to realize giving us Unixy evironmets and enabling us to use
Unixy software on the Windows.
The VISTA is now populateing day by day.  
I think it is important to discuss what is the problem of the cygwin on the VISTA.

I ask the cygwin people reply to Vinod and do positive discussions.

Regards

Tatsuro   

--- Vinod Gupta <[email-masked]> wrote:

> So, I guess every one in Cygwin community is happily running Cygwin and 
> Cygwin-X under Windows Vista. That is a great news! It seems only I 
> missed the train :-(
> 
> Vinod
> 
> On 2008-03-20 15:50, Vinod Gupta wrote:
> > I see that quite a few people have experienced problems running cygwin 
> > and applications like XFree86 server under Windows Vista. We have been 
> > using Cygwin under XP for may years and would love to continue using 
> > it under Vista. I will appreciate suggestions to the following questions:
> >
> > 1) Some people have suggested running rebaseall under ash. I tried it 
> > and it helps. Shall I be required to rebaseall every time there are 
> > new versions of DLLs released? Why not make it a part of cygwin 
> > installer?
> >
> > 2) It seems there is no reliable fix for XFree86 and people have 
> > suggested Xming which works fine for me. While XFree86 was integrated 
> > with Cywin's main installer which was a huge advantage. Is there any 
> > way to replace XFree86 by Xming so that only Xming packages are 
> > installed/updated.
> >
> > Vinod
> >
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--------------------------------------
Easy + Joy + Powerful = Yahoo! Bookmarks x Toolbar
http://pr.mail.yahoo.co.jp/toolbar/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/